* {
	padding: 0;
	max-resolution: 0;
	box-sizing: border-box;
}

.container {
	margin: 80px;
	padding: 80px;

}

.row {
	border: double;
	margin: 160px;
	padding: 20px;
}

img {
	margin: 10px;
	padding: 10px;
} 


